Kde 3.2.1 crashing on startup - help please!

Simon simon at webfish.demon.co.uk
Tue Apr 6 03:50:28 PDT 2004


On Tuesday 06 April 2004 13:43, Christian Metzen wrote:

> Well why don't you use the qt version mentioned in BLFS? I'm currently
> using 3.3.1 and that works very fine...

That was what I tried before the CVS version. The CVS version is a copy of 
3.3.1 also. I downloaded qt-3.3.1 from trolltech however and tried this and 
had exactly the same output!

weird!

Simon




More information about the blfs-support mailing list